Respuesta a: Fatal error al actualizar

Inicio Foros WordPress Instalación / Actualización Fatal error al actualizar Respuesta a: Fatal error al actualizar

#26731

lumbreras
Participante

Ah lo que busque y encontré, en ésta parte:

Fatal error: require() [function.require]: Failed opening required ‘../wp-load.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/eturismo/public_html/wp-admin/upgrade.php on line 18

Te dice que escribas .:/usr/lib/php:/usr/local/lib/php en la línea 18 de upgrade.php

Abre ese archivo y ponlo aquí para poder verlo y saber si es ese tu problema, saludos!

Pin It on Pinterest

Ir al contenido